html, body {font-family: 'Josefin Sans', sans-serif; height:100%;}
body {padding-top:900px; background:#FFF;}
@media only screen and (max-width: 600px){body {padding-top:900px;width: 600px;max-width: 100%;}}
@media screen and (orientation:landscape) and (max-width:1100px){}
.bgStart {position:fixed; width:100%; height:850px; top:0; left:0; background:url('../images/bg_alexbritti.jpg') center top; background-size:cover; background-repeat:no-repeat;z-index:-9;max-height:100%;}
@media screen and (orientation:portrait){.bgStart {position:fixed; width:100%; height:100%; top:0; left:0; background:url('../images/bg_alexbritti_mbl.jpg') center center; background-size:cover; z-index:-9;background-repeat:no-repeat;}}
.social {float: right;font-size: 24px;padding: 28px 0px;}
@media screen and (orientation:portrait){.social {float: right;font-size: 24px;padding: 2px 0px; width:100%; text-align:center;}}
@media screen and (orientation:landscape) and (max-width:1100px){.social {float: right;font-size: 24px;padding: 2px 0px; width:100%; text-align:center;}}
.social a{ /*color:#ffbf50;*/ color:#301f18; padding-right:8px; transition:ease all 0.6;}
.social a:hover{ /*color:#fff3ce;*/ color:#e9b88b;}
#news{/*background:url('../images/bgNews.jpg') center center;*/ background:#fff; background-size:cover; padding-bottom:80px;}
#news img{margin-left:auto; margin-right:auto; width:80%; margin-top:24px;}
#news h2{font-size:1.5em; text-transform:none; color:#301f18; font-weight:500; text-align:center; padding-top:4px; margin-bottom: 2px;}
#news h3{font-size:18px; text-transform:uppercase; color:#301f18; font-weight:700; text-align:left; margin-top: 0; padding-top: 0;}
#biografia{/*background:url('../images/bgBio.jpg') center center;*/ background:#fafafa; background-size:cover; padding-bottom:80px;}
#discografia{/*background:url('../images/bgDiscografia.jpg') center center;*/ background:#fff; background-size:cover; padding-bottom:80px;}
#discografia h2{font-size:15px; text-transform:uppercase; color:#f4f4f4; font-weight:700; text-align:left; padding-top:24px; margin-bottom: 2px;}
#discografia h2 i{ padding-left:16px;}
#discografia h3{color:#301f18; font-size:22px; margin-top:10px; font-weight:300;}
#discografia a{ color:#301f18; transition:ease all 0.4s;}
#discografia a:hover{ color:#e9b88b; text-decoration:none;}
@media screen and (orientation:portrait){
	#discografia h2{font-size:14px; text-transform:uppercase; color:#f4f4f4; font-weight:700; text-align:left; padding-top:6px; margin-bottom: 32px;}
	#discografia h2 i{ padding-left:8px;}
}
					
@media screen and (max-width: 767px) {
  .desktop-hidden { display: none; }  
}
@media screen and (min-width: 768px) {
  .mobile-hidden { display: none; }  
}
.closing{text-align:right; color:#e9b88b; font-size:20px; cursor:pointer;}
.albumTitle{ color:#301f18; font-size:28px; text-transform:uppercase; font-weight:700; margin-top:20px;}
#discografia table{ width:100%; margin-top:32px;}
#discografia table tr td{color:#616161; font-size:16px; font-weight:300;}
.albumTitleInside{ background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    color: #fff;
    font-weight: 700;
    margin-top: -1%;
    opacity: 0;
    padding: 0% 0;
    position: relative;
    text-align: center;
    text-shadow: 0 0 8px #000;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    z-index: 999999;
	font-size:1px;}
.column1{ width:5%; text-align:left; padding:2px 0;}
.column2{ width:5%; text-align:center; color:#a91316 !important;}
.column3{ padding-left: 2%; text-align:left}
.column4{ width:35%; text-align:right}
.column4 i{ margin-right:16px; font-size:22px;}
@media screen and (orientation:portrait){
	column4{ width:30%; text-align:right}
	.column4 i{ margin-right:12px; font-size:22px;}
	}
.album img{width:99%; margin:1px;}
.openAlbum:hover .albumTitleInside{opacity:1;  margin-top: -22%; font-size:12px; padding: 4% 0;}
.openAlbum:hover ~ .albumTitleInside{opacity:1; margin-top: -22%; font-size:12px; padding: 4% 0;}
.openAlbum{cursor:pointer}
/*.openAlbum:hover ~ .imgAlbum1{opacity:0.8;}
.openAlbum:hover .imgAlbum{opacity:0.8;}*/
#tour{/*background:url('../images/bgTour.jpg') center center;*/ background:#fafafa; background-size:cover; padding-bottom:10%;}
.tourCont{ /*border: 1px solid #ffd98f;*/ border:2px solid #301f18;margin: 2%;overflow: hidden;padding: 3%;width: 96%; background:#FFF;}
.tourCont .row { padding:8px;}
#tour .line-yellow {background:#e9b88b;}
.tourCont {color:#301f18;}
.date{float:left; padding:1.6%; background:#301f18; color:#e9b88b; text-align:center;}
.date div:nth-child(1){font-size: 40px;font-weight: 700;line-height: 0.9em;width: 100%;}
.date div:nth-child(2){font-size: 14px;font-weight: 300;text-transform: uppercase;width: 100%;}
.date div:nth-child(3){font-size: 26px;font-weight: 400;line-height: 1em;width: 100%;}
.place{float:left; padding-left:4%;}
.place div:nth-child(1){font-size:32px; font-weight:700; line-height: 1em; text-transform:uppercase;color:#301f18;text-align:left;}
@media screen and (orientation:portrait){
	.tourCont .row { padding:12px; border-bottom: 1px solid rgba(255,255,255,0.1);}
	.lastRow{ border-bottom:0px !important;}
	.date{float:left; padding:2%; background:#301f18; color:#ffffff; text-align:center; margin-left:2%;}
	.place{float:left; padding-left:2%; width:65%; margin-top:16px;}
	.tourCont{margin: 0%;padding: 1%;width: 100%;}
	.pad-hor {padding: 0px 18px !important;}
.place div:nth-child(1){font-size:2em; font-weight:700; line-height: 1em; text-transform:uppercase;color:#301f18;}}
.place div:nth-child(2){font-size:1em; text-transform:uppercase;color:#301f18;}
.place i{color:#301f18; margin-right:16px;}
.place a{color:#301f18; transition:ease all 0.4s;}
.place a:hover{color:#000000;}
.place div:nth-child(3){font-size:18px; text-transform:uppercase;color:#301f18;}
.ticket{ float:right; background:#301f18; padding:1.6% 1.6% 1.2% 1.6%; color:#e9b88b; font-weight:300; margin-top:4%; margin-right:1%; font-size:16px; text-transform:uppercase; transition:ease all 0.4s;}
.ticket:hover{color:#301f18; background:#e9b88b; }
.free{cursor:default;}
#video{/* background:url('../images/bgVideo.jpg') center center;*/ background:#fff; background-size:cover; padding-bottom:80px;}
#video img{ width:100%;}
#video h2{ margin-top:-40%; font-size:30px; font-weight:300; padding:0 3px; color:#fff;}
#video a{opacity: .72; filter: alpha(opacity=72); transition:ease all 0.6s; text-shadow:2px 2px 0px rgba(0,0,0,0.3);}
#video a:hover{opacity:1; filter: alpha(opacity=100);}
@media screen and (orientation:portrait){#video h2{ margin-top:-40%; font-size:30px; font-weight:300; padding:0 3px; color:#fff;}
#video a{opacity: 1; filter: alpha(opacity=100); }}
@media screen and (orientation:landscape) and (max-width:1100px){#video h2{ margin-top:-40%; font-size:30px; font-weight:300; padding:0 3px;}
#video a{opacity: 1; filter: alpha(opacity=100); }}
#gallery{/*background:url('../images/bgGallery.jpg') center center;*/ background:#f2f2f2; background-size:cover; padding-bottom:80px;}
#contatti{/*background:url('../images/bgContatti.jpg') center center;*/ background:#fff; background-size:cover; padding-bottom:120px;}
.contact-container{ /*border: 1px solid #ffd98f;*/ border:1px solid #301f18;overflow: hidden;padding: 3%; text-align:center}
#contatti h3{font-size: 18px; }
.line-white{ width:24px; height:1px; background:#f2f2f2; margin-left:auto; margin-right:auto; margin-top:16px; margin-bottom:16px;}
.bgBlack{ background:rgba(0,0,0,0.02); padding:64px;}
@media screen and (orientation:portrait){.bgBlack{ background:rgba(0,0,0,0.02); padding:24px;}}
.socialButton{ float:left;}
.credits{font-size:17px; font-weight:300; text-align:center; display:inline-block; padding:20px 10px; margin-left:auto; margin-right:auto; margin-top:40px; color:#301f18;}
.credits a{ color:#301f18; transition:ease all 0.4s;}
.credits a:hover{ color:#b99139; text-decoration:none;}
h1{font-size:24px; text-transform:uppercase; /*color:#d2d2d2;*/ color:#424242; font-weight:300; margin-top:80px;}
p{font-size:16px; /*color:#f2f2f2;*/ color:#616161; font-weight:400; text-align:justify;}
.line-yellow{ /*background:#ffcc80;*/ background:#b99139; width:200px; height:2px; margin-left:auto; margin-right:auto; margin-top:8px; margin-bottom:20px;}
.pad-hor{padding: 0px 10%;}
.pad-hor-1{padding: 0px 1px;}
.pad0{padding:0 !important;}
.pafleft{padding-left:32px;}
.pad-top{ padding-top:8%}
.mar-top img{margin-top:8%;}
.pad-top-small{ padding-top:2%;}
.white{color:#fff;}
.orange{color:#ffd98f;}
.bold{font-weight:700}
.normal{font-weight:400}
.space40{ width:100%;height:40px}
.space20{ width:100%;height:20px}
.alignCenter{margin-left:auto; margin-right:auto; overflow:hidden; text-align:center;}
.alignCenter i{background:#301f18; text-align:center; padding:16px; color:#fff; font-size:24px; margin:40px 8px 0px 8px; transition:ease all 0.4s; cursor:pointer;}
.alignCenter i:hover{background:#b99139; color:#fff;}
.one-3{width:16.6667% !important; float:left;}
@media screen and (orientation:portrait){.one-3{width:33.3% !important;}}
@media screen and (orientation:landscape) and (max-width:1100px){.one-3{width:33.3% !important;}}
a {outline: 0;}
a:focus {outline: 0; text-decoration:none;}
:focus {outline: 0;}
a:focus, *:focus {noFocusLine: expression(this.onFocus=this.blur());}
.space{ width:100%; height:1px;}
#news a{ color:#301f18; padding-top:12px; font-size:20px; transition:ease all 0.4s; cursor:pointer;}
#news a:hover{ color:#000;}
.padTop2{padding-top:2px;}
.opacity70{ opacity: .7; filter: alpha(opacity=70);}
.opacity50{opacity: .5;}
.opacity20{opacity: .2;}
.greyscale50{filter:grayscale(50%);}
.fontSmaller{font-size:9px !important;}
@media screen and (orientation:portrait){.fontSmaller{ font-size:0px !important;}}
@media screen and (orientation:landscape) and (max-width:1100px){.fontSmaller{font-size:0px !important;}}
.marginTopMin{ margin-top:1% !important;}
.soldout{background:#e9b88b !important;}
.popup{position:fixed; padding:2%; background:rgba(255,255,255,0.96); left:2%; top:3%; width:40%;  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23); }
@media screen and (orientation:portrait){.popup{position:fixed; padding:2%; background:rgba(255,255,255,0.96); left:2%; top:1%; width:94%;  }}
@media screen and (orientation:landscape) and (max-width:1100px){.popup{position:fixed; padding:2%; background:rgba(255,255,255,0.96); left:2%; top:1%; width:94%;  }}
.popup p{padding-top:30px; color:#666;}
.closepop{font-size:24px; color:red; font-weight:bold; text-align:center; float:right; cursor:pointer; transition:ease all 0.4s;}
.closepop:hover{opacity: .8;}
/*countdown*/
.weeks{ display:none;}

.time{ float:left; font-size:54px; font-weight:bold;}
@media screen and (orientation:portrait){.time{ float:left; font-size:38px;}}
.time .label{ color:#301f18;}
.countdown-container{ margin-left:auto; margin-right:auto;overflow:hidden; display:inline-block;}
.countdown-extracontainer{text-align:center; overflow:hidden; }
.overlay{ position:fixed ; z-index:9999999; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,1); padding-top:19%; text-align:center;}
@media screen and (orientation:portrait){.overlay{ position:fixed ; z-index:9999999; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,1); padding-top:22%; text-align:center;}
}
.entry{ display:inline-block; margin-left:auto; margin-right:auto; margin-top:64px; padding:12px 24px; font-size:18px; color:#666; cursor:pointer; transition:ease all 0.4s;}
.entry:hover{ background:#e9b88b;}
.place2{ text-align:center; font-size:32px; font-weight:700; line-height: 1em; text-transform:uppercase;color:#301f18; width:100%;}
.red{color:#301f18;}
.darkGrey{color:#424242;}
#news h4{margin-top:15px;}

#myModal {
	padding-right: 0px !important;
}
.modal-content {
	background-color: #000000c4 !important;
	border: none;
	height: 100%;
	display: grid;
}
.modal-body {
	padding: 5% 8% 8% 8%;
	display: table-cell;
    vertical-align: middle;
}

.modal-dialog {
	height:96% !important;
}

@media (min-width: 768px) {
.modal-dialog {
    width: 90%;
    margin: 1% 5% !important;
}
}

.modal-header {
	border-bottom: none;
}

.modal-header .close {
    margin-top: -20px;
	font-size: 55px;
	color: #ffffff !important;
	opacity: .8;
}

.prossimilive {
	margin-top: 0px;
	color: #ffffff;
	text-align: center;
	font-size: 4vh;
}
.titledecember {
	text-align:center;
	color: #ffffff;
	font-size: 9vh;
	margin-bottom: 0px;
}

.titlejanuary {
	text-align:center;
	color: #ffffff;
	font-size: 9vh;
	margin-top: 4%;
	margin-bottom: 0px;
}
.navbar-default .navbar-nav > li > a {color: #301f18;}
